Liblinphone 5.3.0

Public Member Functions
Utils::Version Class Reference

## Public Member Functions
| Version (int major, int minor)
| Version (int major, int minor, int patch)
| Version (const std::string &version)
int | compare (const Version &other) const
bool | operator< (const Version &other) const
bool | operator<= (const Version &other) const
bool | operator> (const Version &other) const
bool | operator>= (const Version &other) const
bool | operator== (const Version &other) const
int | getMajor () const
int | getMinor () const
int | getPatch () const
const std::string & | getPreRelease () const
const std::string & | getBuildMetaData () const

The documentation for this class was generated from the following file:

- utils.h